跳到内容
Esc
↑↓导航↵打开⌘J预览

Duplicate a template

POST/templates/{id}/duplicate
授权
AuthorizationBearer 令牌 · header必填

A BillionSend API key (bs_…).

路径参数
idstring必填

Template id or alias

最小长度 1
响应
200

Copy named "<name> (copy)" with no alias; returns the new template id

objectstring必填
允许值:template
idstring<uuid>必填
401

Missing, malformed, unknown or revoked API key

statusCodenumber必填
namestring必填
messagestring必填
404

Not found

statusCodenumber必填
namestring必填
messagestring必填
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumber必填
namestring必填
messagestring必填
试一试
服务器
授权
参数
请求
curl -X POST 'https://api.billionsend.com/templates/string/duplicate' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
响应
{
  "object": "template",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"
}

这个页面有帮助吗?